tqm2ts(1)

NAME
tqm2ts - generate TQt Linguist translation files from TQt 2.x message files

SYNOPSIS
tqm2ts [ options ] qm-files

DESCRIPTION
This page documents the TQt Linguist Qm2ts tool for the TQt GUI toolkit. Qm2ts converts TQt 2.x message files (.qm files) into source message files (.ts files).

The .ts file format is a simple human-readable XML format that can be used with version control systems if required. It is understood by lupdate, lrelease and TQt Linguist.

tqm2ts is provided to ease porting from the old internationalization tools (tqtfindtr, tqtmergetr and msg2tqm) to the new ones. It will not accept TQt message files generated by lrelease, as lrelease compresses .qm files by stripping unnecessary information for lookup.

OPTIONS

-help
    Display the usage and exit.

-verbose
    Explain what is being done.

-version
    Display the version of tqm2ts and exit.

SEE ALSO
http://doc.trolltech.com/i18n.html

AUTHOR
Jasmin Blanchette, Trolltech ASA <jasmin@trolltech.com>